0 votes
50 views
in Firmwares by
my phone is an LG G7 Thinq

used G710EM30b_00_OPEN_EU_OP_0707.kdz ITC version

The complete message is "Warning, Current version is not available for user. Can't find matched carrier. Check NT-Code: 22201 : FF

1 Answer

0 votes
by
Ciao, ho lo stesso problema. Anche tu sei passato da firmware Tim a firmware standard?

Comunque in altri forum specificano che non da nessun problema nel funzionamento: indica solo che l'imei del telefono non corrisponde con il firmware caricato.
by admin (9.5k points)
Use  English please.
by
He said he has the same problem.

Also is asking about the device being upgraded from a TIM (Italian provider) to an standard firmware (non related to any carrier, provider, etc)

And also is saying that there is no problem with device's performance. It's an error message saying that device's IMEI doesn't match loaded firmware.

I'm facing same issue. I got a TIM device where I installed a Europe Global firmware for Android 9 without getting this message. Now, I've moved from android 9 to android 10 using G710EM30b_00_OPEN_EU_OP_0707.kdz and that message appeared.

But I'm able to make/receive phone calls without any issue and also no issues reaching the internet through 4G.
...